Bug 817365 - ovirt-engine-backend [Task Manager]: creating a vm from pool will not list the vm name that its creating
ovirt-engine-backend [Task Manager]: creating a vm from pool will not list th...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: lpeer
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 08:27 EDT by Dafna Ron
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-22 07:14:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log and screen shot (91.55 KB, application/x-gzip)
2012-04-29 08:27 EDT, Dafna Ron
no flags Details
pool tasks with its sub tasks screen shot (40.12 KB, image/png)
2012-05-22 07:13 EDT, Omer Frenkel
no flags Details

  None (edit)
Description Dafna Ron 2012-04-29 08:27:53 EDT
Created attachment 581061 [details]
log and screen shot

Description of problem:

when creating a vm from pool, all vm's are getting the same name in task. 

so if I created 10 vm's in pool TEST we will see the same task for all vm's:

Creating VM Pool XP from template XP


Version-Release number of selected component (if applicable):

si2.1

How reproducible:

100%

Steps to Reproduce:
1.create a pool
2.
3.
  
Actual results:

we do not specify for which vm the task is created for and all vm's have the same task name

Expected results:

if we see a specific task for each vm created we should see that specific vm name else we should only see one task for the entire pool. 

Additional info: logs and screen shot
Comment 1 Omer Frenkel 2012-05-22 07:13:43 EDT
Created attachment 586010 [details]
pool tasks with its sub tasks screen shot
Comment 2 Omer Frenkel 2012-05-22 07:14:10 EDT
the vm creation is a sub-task of the create/edit vm pool task,
so what you see is just that one task of the one action you performed,
the subtasks are shown inside the execution (see attached screenshot)
and there you can see the vm names

Note You need to log in before you can comment on or make changes to this bug.